@import '../../styles/variables.scss';
@import 'https://fonts.googleapis.com/css2?family=Fira+Code&display=swap';

.footer {
  border-top: 1px solid;
  border-color: #c5c5c5;
}
.copyright {
  color: #454545;
}
